В Adobe Systems предупредили об уязвимости платформы Flash

Adobe System

Фото: wikipedia.org/Coolcaesar

Специалисты компании Adobe Systems Inc заявили, что многие хакеры используют для своих вредоносных действий уязвимости мультимедийной платформы Flash. Об этом сегодня, 17 октября, сообщает информационное агентство Reuters.

Данное предупреждение от Adobe появилось после того, как в «Лаборатории Касперского» сообщили о том, как хакерская группа BlackOasis использовала ранее неизвестную уязвимость для установки вредоносного программного обеспечения на компьютеры и подключала их к серверам в Швейцарии, Болгарии и Нидерландах. Данное ПО, известное как FinSpy или FinFisher, является коммерческим продуктом, который обычно закупают национальные штаты и правоохранительные органы для организации видеонаблюдения.

По словам специалистов из «Лаборатории Касперского», деятельность BlackOasis нацелена главным образом на ближневосточных политиков и должностных лиц ООН, занимающихся проблемами региона, а также на блогеров и оппозиционных активистов. Как отмечается, жертвы данных хакерских атак были в основном из Ирака, Афганистана, Великобритании, России, Ирана, а также из африканских государств.

Как заявили в Adobe, для устранения проблемы безопасности всем пользователям необходимо обновить Flash-платформу до последней версии. Также отмечается, что к 2020 году в компании полностью откажутся от использования данного продукта, без которого сейчас невозможен просмотр большинства медиаконтента в Интернете.

Материал подготовил Сергей Перелесов

 

 

17 октября 2017 в 15:47
Оставьте свой комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *